set sunl0 "r_lighttweaksundirection -50 360 0; wait 1; vstr sunl1"
set sunl1 "r_lighttweaksundirection -50 359.5 0; wait 1; vstr sunl2"
set sunl2 "r_lighttweaksundirection -50 359 0; wait 1; vstr sunl3"
set sunl3 "r_lighttweaksundirection -50 358.5 0; wait 1; vstr sunl4"
set sunl4 "r_lighttweaksundirection -50 358 0; wait 1; vstr sunl5"
set sunl5 "r_lighttweaksundirection -50 357.5 0; wait 1; vstr sunl6"
set sunl6 "r_lighttweaksundirection -50 357 0; wait 1; vstr sunl7"
set sunl7 "r_lighttweaksundirection -50 356.5 0; wait 1; vstr sunl8"
set sunl8 "r_lighttweaksundirection -50 356 0; wait 1; vstr sunl9"
set sunl9 "r_lighttweaksundirection -50 355.5 0; wait 1; vstr sunl10"
set sunl10 "r_lighttweaksundirection -50 355 0; wait 1; vstr sunl11"
set sunl11 "r_lighttweaksundirection -50 354.5 0; wait 1; vstr sunl12"
set sunl12 "r_lighttweaksundirection -50 354 0; wait 1; vstr sunl13"
set sunl13 "r_lighttweaksundirection -50 353.5 0; wait 1; vstr sunl14"
set sunl14 "r_lighttweaksundirection -50 353 0; wait 1; vstr sunl15"
set sunl15 "r_lighttweaksundirection -50 352.5 0; wait 1; vstr sunl16"
set sunl16 "r_lighttweaksundirection -50 352 0; wait 1; vstr sunl17"
set sunl17 "r_lighttweaksundirection -50 351.5 0; wait 1; vstr sunl18"
set sunl18 "r_lighttweaksundirection -50 351 0; wait 1; vstr sunl19"
set sunl19 "r_lighttweaksundirection -50 350.5 0; wait 1; vstr sunl20"
set sunl20 "r_lighttweaksundirection -50 350 0; wait 1; vstr sunl21"
set sunl21 "r_lighttweaksundirection -50 349.5 0; wait 1; vstr sunl22"
set sunl22 "r_lighttweaksundirection -50 349 0; wait 1; vstr sunl23"
set sunl23 "r_lighttweaksundirection -50 348.5 0; wait 1; vstr sunl24"
set sunl24 "r_lighttweaksundirection -50 348 0; wait 1; vstr sunl25"
set sunl25 "r_lighttweaksundirection -50 347.5 0; wait 1; vstr sunl26"
set sunl26 "r_lighttweaksundirection -50 347 0; wait 1; vstr sunl27"
set sunl27 "r_lighttweaksundirection -50 346.5 0; wait 1; vstr sunl28"
set sunl28 "r_lighttweaksundirection -50 346 0; wait 1; vstr sunl29"
set sunl29 "r_lighttweaksundirection -50 345.5 0; wait 1; vstr sunl30"
set sunl30 "r_lighttweaksundirection -50 345 0; wait 1; vstr sunl31"
set sunl31 "r_lighttweaksundirection -50 344.5 0; wait 1; vstr sunl32"
set sunl32 "r_lighttweaksundirection -50 344 0; wait 1; vstr sunl33"
set sunl33 "r_lighttweaksundirection -50 343.5 0; wait 1; vstr sunl34"
set sunl34 "r_lighttweaksundirection -50 343 0; wait 1; vstr sunl35"
set sunl35 "r_lighttweaksundirection -50 342.5 0; wait 1; vstr sunl36"
set sunl36 "r_lighttweaksundirection -50 342 0; wait 1; vstr sunl37"
set sunl37 "r_lighttweaksundirection -50 341.5 0; wait 1; vstr sunl38"
set sunl38 "r_lighttweaksundirection -50 341 0; wait 1; vstr sunl39"
set sunl39 "r_lighttweaksundirection -50 340.5 0; wait 1; vstr sunl40"
set sunl40 "r_lighttweaksundirection -50 340 0; wait 1; vstr sunl41"
set sunl41 "r_lighttweaksundirection -50 339.5 0; wait 1; vstr sunl42"
set sunl42 "r_lighttweaksundirection -50 339 0; wait 1; vstr sunl43"
set sunl43 "r_lighttweaksundirection -50 338.5 0; wait 1; vstr sunl44"
set sunl44 "r_lighttweaksundirection -50 338 0; wait 1; vstr sunl45"
set sunl45 "r_lighttweaksundirection -50 337.5 0; wait 1; vstr sunl46"
set sunl46 "r_lighttweaksundirection -50 337 0; wait 1; vstr sunl47"
set sunl47 "r_lighttweaksundirection -50 336.5 0; wait 1; vstr sunl48"
set sunl48 "r_lighttweaksundirection -50 336 0; wait 1; vstr sunl49"
set sunl49 "r_lighttweaksundirection -50 335.5 0; wait 1; vstr sunl50"
set sunl50 "r_lighttweaksundirection -50 335 0; wait 1; vstr sunl51"
set sunl51 "r_lighttweaksundirection -50 334.5 0; wait 1; vstr sunl52"
set sunl52 "r_lighttweaksundirection -50 334 0; wait 1; vstr sunl53"
set sunl53 "r_lighttweaksundirection -50 333.5 0; wait 1; vstr sunl54"
set sunl54 "r_lighttweaksundirection -50 333 0; wait 1; vstr sunl55"
set sunl55 "r_lighttweaksundirection -50 332.5 0; wait 1; vstr sunl56"
set sunl56 "r_lighttweaksundirection -50 332 0; wait 1; vstr sunl57"
set sunl57 "r_lighttweaksundirection -50 331.5 0; wait 1; vstr sunl58"
set sunl58 "r_lighttweaksundirection -50 331 0; wait 1; vstr sunl59"
set sunl59 "r_lighttweaksundirection -50 330.5 0; wait 1; vstr sunl60"
set sunl60 "r_lighttweaksundirection -50 330 0; wait 1; vstr sunl61"
set sunl61 "r_lighttweaksundirection -50 329.5 0; wait 1; vstr sunl62"
set sunl62 "r_lighttweaksundirection -50 329 0; wait 1; vstr sunl63"
set sunl63 "r_lighttweaksundirection -50 328.5 0; wait 1; vstr sunl64"
set sunl64 "r_lighttweaksundirection -50 328 0; wait 1; vstr sunl65"
set sunl65 "r_lighttweaksundirection -50 327.5 0; wait 1; vstr sunl66"
set sunl66 "r_lighttweaksundirection -50 327 0; wait 1; vstr sunl67"
set sunl67 "r_lighttweaksundirection -50 326.5 0; wait 1; vstr sunl68"
set sunl68 "r_lighttweaksundirection -50 326 0; wait 1; vstr sunl69"
set sunl69 "r_lighttweaksundirection -50 325.5 0; wait 1; vstr sunl70"
set sunl70 "r_lighttweaksundirection -50 325 0; wait 1; vstr sunl71"
set sunl71 "r_lighttweaksundirection -50 324.5 0; wait 1; vstr sunl72"
set sunl72 "r_lighttweaksundirection -50 324 0; wait 1; vstr sunl73"
set sunl73 "r_lighttweaksundirection -50 323.5 0; wait 1; vstr sunl74"
set sunl74 "r_lighttweaksundirection -50 323 0; wait 1; vstr sunl75"
set sunl75 "r_lighttweaksundirection -50 322.5 0; wait 1; vstr sunl76"
set sunl76 "r_lighttweaksundirection -50 322 0; wait 1; vstr sunl77"
set sunl77 "r_lighttweaksundirection -50 321.5 0; wait 1; vstr sunl78"
set sunl78 "r_lighttweaksundirection -50 321 0; wait 1; vstr sunl79"
set sunl79 "r_lighttweaksundirection -50 320.5 0; wait 1; vstr sunl80"
set sunl80 "r_lighttweaksundirection -50 320 0; wait 1; vstr sunl81"
set sunl81 "r_lighttweaksundirection -50 319.5 0; wait 1; vstr sunl82"
set sunl82 "r_lighttweaksundirection -50 319 0; wait 1; vstr sunl83"
set sunl83 "r_lighttweaksundirection -50 318.5 0; wait 1; vstr sunl84"
set sunl84 "r_lighttweaksundirection -50 318 0; wait 1; vstr sunl85"
set sunl85 "r_lighttweaksundirection -50 317.5 0; wait 1; vstr sunl86"
set sunl86 "r_lighttweaksundirection -50 317 0; wait 1; vstr sunl87"
set sunl87 "r_lighttweaksundirection -50 316.5 0; wait 1; vstr sunl88"
set sunl88 "r_lighttweaksundirection -50 316 0; wait 1; vstr sunl89"
set sunl89 "r_lighttweaksundirection -50 315.5 0; wait 1; vstr sunl90"
set sunl90 "r_lighttweaksundirection -50 315 0; wait 1; vstr sunl91"
set sunl91 "r_lighttweaksundirection -50 314.5 0; wait 1; vstr sunl92"
set sunl92 "r_lighttweaksundirection -50 314 0; wait 1; vstr sunl93"
set sunl93 "r_lighttweaksundirection -50 313.5 0; wait 1; vstr sunl94"
set sunl94 "r_lighttweaksundirection -50 313 0; wait 1; vstr sunl95"
set sunl95 "r_lighttweaksundirection -50 312.5 0; wait 1; vstr sunl96"
set sunl96 "r_lighttweaksundirection -50 312 0; wait 1; vstr sunl97"
set sunl97 "r_lighttweaksundirection -50 311.5 0; wait 1; vstr sunl98"
set sunl98 "r_lighttweaksundirection -50 311 0; wait 1; vstr sunl99"
set sunl99 "r_lighttweaksundirection -50 310.5 0; wait 1; vstr sunl100"
set sunl100 "r_lighttweaksundirection -50 310 0; wait 1; vstr sunl101"
set sunl101 "r_lighttweaksundirection -50 309.5 0; wait 1; vstr sunl102"
set sunl102 "r_lighttweaksundirection -50 309 0; wait 1; vstr sunl103"
set sunl103 "r_lighttweaksundirection -50 308.5 0; wait 1; vstr sunl104"
set sunl104 "r_lighttweaksundirection -50 308 0; wait 1; vstr sunl105"
set sunl105 "r_lighttweaksundirection -50 307.5 0; wait 1; vstr sunl106"
set sunl106 "r_lighttweaksundirection -50 307 0; wait 1; vstr sunl107"
set sunl107 "r_lighttweaksundirection -50 306.5 0; wait 1; vstr sunl108"
set sunl108 "r_lighttweaksundirection -50 306 0; wait 1; vstr sunl109"
set sunl109 "r_lighttweaksundirection -50 305.5 0; wait 1; vstr sunl110"
set sunl110 "r_lighttweaksundirection -50 305 0; wait 1; vstr sunl111"
set sunl111 "r_lighttweaksundirection -50 304.5 0; wait 1; vstr sunl112"
set sunl112 "r_lighttweaksundirection -50 304 0; wait 1; vstr sunl113"
set sunl113 "r_lighttweaksundirection -50 303.5 0; wait 1; vstr sunl114"
set sunl114 "r_lighttweaksundirection -50 303 0; wait 1; vstr sunl115"
set sunl115 "r_lighttweaksundirection -50 302.5 0; wait 1; vstr sunl116"
set sunl116 "r_lighttweaksundirection -50 302 0; wait 1; vstr sunl117"
set sunl117 "r_lighttweaksundirection -50 301.5 0; wait 1; vstr sunl118"
set sunl118 "r_lighttweaksundirection -50 301 0; wait 1; vstr sunl119"
set sunl119 "r_lighttweaksundirection -50 300.5 0; wait 1; vstr sunl120"
set sunl120 "r_lighttweaksundirection -50 300 0; wait 1; vstr sunl121"
set sunl121 "r_lighttweaksundirection -50 299.5 0; wait 1; vstr sunl122"
set sunl122 "r_lighttweaksundirection -50 299 0; wait 1; vstr sunl123"
set sunl123 "r_lighttweaksundirection -50 298.5 0; wait 1; vstr sunl124"
set sunl124 "r_lighttweaksundirection -50 298 0; wait 1; vstr sunl125"
set sunl125 "r_lighttweaksundirection -50 297.5 0; wait 1; vstr sunl126"
set sunl126 "r_lighttweaksundirection -50 297 0; wait 1; vstr sunl127"
set sunl127 "r_lighttweaksundirection -50 296.5 0; wait 1; vstr sunl128"
set sunl128 "r_lighttweaksundirection -50 296 0; wait 1; vstr sunl129"
set sunl129 "r_lighttweaksundirection -50 295.5 0; wait 1; vstr sunl130"
set sunl130 "r_lighttweaksundirection -50 295 0; wait 1; vstr sunl131"
set sunl131 "r_lighttweaksundirection -50 294.5 0; wait 1; vstr sunl132"
set sunl132 "r_lighttweaksundirection -50 294 0; wait 1; vstr sunl133"
set sunl133 "r_lighttweaksundirection -50 293.5 0; wait 1; vstr sunl134"
set sunl134 "r_lighttweaksundirection -50 293 0; wait 1; vstr sunl135"
set sunl135 "r_lighttweaksundirection -50 292.5 0; wait 1; vstr sunl136"
set sunl136 "r_lighttweaksundirection -50 292 0; wait 1; vstr sunl137"
set sunl137 "r_lighttweaksundirection -50 291.5 0; wait 1; vstr sunl138"
set sunl138 "r_lighttweaksundirection -50 291 0; wait 1; vstr sunl139"
set sunl139 "r_lighttweaksundirection -50 290.5 0; wait 1; vstr sunl140"
set sunl140 "r_lighttweaksundirection -50 290 0; wait 1; vstr sunl141"
set sunl141 "r_lighttweaksundirection -50 289.5 0; wait 1; vstr sunl142"
set sunl142 "r_lighttweaksundirection -50 289 0; wait 1; vstr sunl143"
set sunl143 "r_lighttweaksundirection -50 288.5 0; wait 1; vstr sunl144"
set sunl144 "r_lighttweaksundirection -50 288 0; wait 1; vstr sunl145"
set sunl145 "r_lighttweaksundirection -50 287.5 0; wait 1; vstr sunl146"
set sunl146 "r_lighttweaksundirection -50 287 0; wait 1; vstr sunl147"
set sunl147 "r_lighttweaksundirection -50 286.5 0; wait 1; vstr sunl148"
set sunl148 "r_lighttweaksundirection -50 286 0; wait 1; vstr sunl149"
set sunl149 "r_lighttweaksundirection -50 285.5 0; wait 1; vstr sunl150"
set sunl150 "r_lighttweaksundirection -50 285 0; wait 1; vstr sunl151"
set sunl151 "r_lighttweaksundirection -50 284.5 0; wait 1; vstr sunl152"
set sunl152 "r_lighttweaksundirection -50 284 0; wait 1; vstr sunl153"
set sunl153 "r_lighttweaksundirection -50 283.5 0; wait 1; vstr sunl154"
set sunl154 "r_lighttweaksundirection -50 283 0; wait 1; vstr sunl155"
set sunl155 "r_lighttweaksundirection -50 282.5 0; wait 1; vstr sunl156"
set sunl156 "r_lighttweaksundirection -50 282 0; wait 1; vstr sunl157"
set sunl157 "r_lighttweaksundirection -50 281.5 0; wait 1; vstr sunl158"
set sunl158 "r_lighttweaksundirection -50 281 0; wait 1; vstr sunl159"
set sunl159 "r_lighttweaksundirection -50 280.5 0; wait 1; vstr sunl160"
set sunl160 "r_lighttweaksundirection -50 280 0; wait 1; vstr sunl161"
set sunl161 "r_lighttweaksundirection -50 279.5 0; wait 1; vstr sunl162"
set sunl162 "r_lighttweaksundirection -50 279 0; wait 1; vstr sunl163"
set sunl163 "r_lighttweaksundirection -50 278.5 0; wait 1; vstr sunl164"
set sunl164 "r_lighttweaksundirection -50 278 0; wait 1; vstr sunl165"
set sunl165 "r_lighttweaksundirection -50 277.5 0; wait 1; vstr sunl166"
set sunl166 "r_lighttweaksundirection -50 277 0; wait 1; vstr sunl167"
set sunl167 "r_lighttweaksundirection -50 276.5 0; wait 1; vstr sunl168"
set sunl168 "r_lighttweaksundirection -50 276 0; wait 1; vstr sunl169"
set sunl169 "r_lighttweaksundirection -50 275.5 0; wait 1; vstr sunl170"
set sunl170 "r_lighttweaksundirection -50 275 0; wait 1; vstr sunl171"
set sunl171 "r_lighttweaksundirection -50 274.5 0; wait 1; vstr sunl172"
set sunl172 "r_lighttweaksundirection -50 274 0; wait 1; vstr sunl173"
set sunl173 "r_lighttweaksundirection -50 273.5 0; wait 1; vstr sunl174"
set sunl174 "r_lighttweaksundirection -50 273 0; wait 1; vstr sunl175"
set sunl175 "r_lighttweaksundirection -50 272.5 0; wait 1; vstr sunl176"
set sunl176 "r_lighttweaksundirection -50 272 0; wait 1; vstr sunl177"
set sunl177 "r_lighttweaksundirection -50 271.5 0; wait 1; vstr sunl178"
set sunl178 "r_lighttweaksundirection -50 271 0; wait 1; vstr sunl179"
set sunl179 "r_lighttweaksundirection -50 270.5 0; wait 1; vstr sunl180"
set sunl180 "r_lighttweaksundirection -50 270 0; wait 1; vstr sunl181"
set sunl181 "r_lighttweaksundirection -50 269.5 0; wait 1; vstr sunl182"
set sunl182 "r_lighttweaksundirection -50 269 0; wait 1; vstr sunl183"
set sunl183 "r_lighttweaksundirection -50 268.5 0; wait 1; vstr sunl184"
set sunl184 "r_lighttweaksundirection -50 268 0; wait 1; vstr sunl185"
set sunl185 "r_lighttweaksundirection -50 267.5 0; wait 1; vstr sunl186"
set sunl186 "r_lighttweaksundirection -50 267 0; wait 1; vstr sunl187"
set sunl187 "r_lighttweaksundirection -50 266.5 0; wait 1; vstr sunl188"
set sunl188 "r_lighttweaksundirection -50 266 0; wait 1; vstr sunl189"
set sunl189 "r_lighttweaksundirection -50 265.5 0; wait 1; vstr sunl190"
set sunl190 "r_lighttweaksundirection -50 265 0; wait 1; vstr sunl191"
set sunl191 "r_lighttweaksundirection -50 264.5 0; wait 1; vstr sunl192"
set sunl192 "r_lighttweaksundirection -50 264 0; wait 1; vstr sunl193"
set sunl193 "r_lighttweaksundirection -50 263.5 0; wait 1; vstr sunl194"
set sunl194 "r_lighttweaksundirection -50 263 0; wait 1; vstr sunl195"
set sunl195 "r_lighttweaksundirection -50 262.5 0; wait 1; vstr sunl196"
set sunl196 "r_lighttweaksundirection -50 262 0; wait 1; vstr sunl197"
set sunl197 "r_lighttweaksundirection -50 261.5 0; wait 1; vstr sunl198"
set sunl198 "r_lighttweaksundirection -50 261 0; wait 1; vstr sunl199"
set sunl199 "r_lighttweaksundirection -50 260.5 0; wait 1; vstr sunl200"
set sunl200 "r_lighttweaksundirection -50 260 0; wait 1; vstr sunl201"
set sunl201 "r_lighttweaksundirection -50 259.5 0; wait 1; vstr sunl202"
set sunl202 "r_lighttweaksundirection -50 259 0; wait 1; vstr sunl203"
set sunl203 "r_lighttweaksundirection -50 258.5 0; wait 1; vstr sunl204"
set sunl204 "r_lighttweaksundirection -50 258 0; wait 1; vstr sunl205"
set sunl205 "r_lighttweaksundirection -50 257.5 0; wait 1; vstr sunl206"
set sunl206 "r_lighttweaksundirection -50 257 0; wait 1; vstr sunl207"
set sunl207 "r_lighttweaksundirection -50 256.5 0; wait 1; vstr sunl208"
set sunl208 "r_lighttweaksundirection -50 256 0; wait 1; vstr sunl209"
set sunl209 "r_lighttweaksundirection -50 255.5 0; wait 1; vstr sunl210"
set sunl210 "r_lighttweaksundirection -50 255 0; wait 1; vstr sunl211"
set sunl211 "r_lighttweaksundirection -50 254.5 0; wait 1; vstr sunl212"
set sunl212 "r_lighttweaksundirection -50 254 0; wait 1; vstr sunl213"
set sunl213 "r_lighttweaksundirection -50 253.5 0; wait 1; vstr sunl214"
set sunl214 "r_lighttweaksundirection -50 253 0; wait 1; vstr sunl215"
set sunl215 "r_lighttweaksundirection -50 252.5 0; wait 1; vstr sunl216"
set sunl216 "r_lighttweaksundirection -50 252 0; wait 1; vstr sunl217"
set sunl217 "r_lighttweaksundirection -50 251.5 0; wait 1; vstr sunl218"
set sunl218 "r_lighttweaksundirection -50 251 0; wait 1; vstr sunl219"
set sunl219 "r_lighttweaksundirection -50 250.5 0; wait 1; vstr sunl220"
set sunl220 "r_lighttweaksundirection -50 250 0; wait 1; vstr sunl221"
set sunl221 "r_lighttweaksundirection -50 249.5 0; wait 1; vstr sunl222"
set sunl222 "r_lighttweaksundirection -50 249 0; wait 1; vstr sunl223"
set sunl223 "r_lighttweaksundirection -50 248.5 0; wait 1; vstr sunl224"
set sunl224 "r_lighttweaksundirection -50 248 0; wait 1; vstr sunl225"
set sunl225 "r_lighttweaksundirection -50 247.5 0; wait 1; vstr sunl226"
set sunl226 "r_lighttweaksundirection -50 247 0; wait 1; vstr sunl227"
set sunl227 "r_lighttweaksundirection -50 246.5 0; wait 1; vstr sunl228"
set sunl228 "r_lighttweaksundirection -50 246 0; wait 1; vstr sunl229"
set sunl229 "r_lighttweaksundirection -50 245.5 0; wait 1; vstr sunl230"
set sunl230 "r_lighttweaksundirection -50 245 0; wait 1; vstr sunl231"
set sunl231 "r_lighttweaksundirection -50 244.5 0; wait 1; vstr sunl232"
set sunl232 "r_lighttweaksundirection -50 244 0; wait 1; vstr sunl233"
set sunl233 "r_lighttweaksundirection -50 243.5 0; wait 1; vstr sunl234"
set sunl234 "r_lighttweaksundirection -50 243 0; wait 1; vstr sunl235"
set sunl235 "r_lighttweaksundirection -50 242.5 0; wait 1; vstr sunl236"
set sunl236 "r_lighttweaksundirection -50 242 0; wait 1; vstr sunl237"
set sunl237 "r_lighttweaksundirection -50 241.5 0; wait 1; vstr sunl238"
set sunl238 "r_lighttweaksundirection -50 241 0; wait 1; vstr sunl239"
set sunl239 "r_lighttweaksundirection -50 240.5 0; wait 1; vstr sunl240"
set sunl240 "r_lighttweaksundirection -50 240 0; wait 1; vstr sunl241"
set sunl241 "r_lighttweaksundirection -50 239.5 0; wait 1; vstr sunl242"
set sunl242 "r_lighttweaksundirection -50 239 0; wait 1; vstr sunl243"
set sunl243 "r_lighttweaksundirection -50 238.5 0; wait 1; vstr sunl244"
set sunl244 "r_lighttweaksundirection -50 238 0; wait 1; vstr sunl245"
set sunl245 "r_lighttweaksundirection -50 237.5 0; wait 1; vstr sunl246"
set sunl246 "r_lighttweaksundirection -50 237 0; wait 1; vstr sunl247"
set sunl247 "r_lighttweaksundirection -50 236.5 0; wait 1; vstr sunl248"
set sunl248 "r_lighttweaksundirection -50 236 0; wait 1; vstr sunl249"
set sunl249 "r_lighttweaksundirection -50 235.5 0; wait 1; vstr sunl250"
set sunl250 "r_lighttweaksundirection -50 235 0; wait 1; vstr sunl251"
set sunl251 "r_lighttweaksundirection -50 234.5 0; wait 1; vstr sunl252"
set sunl252 "r_lighttweaksundirection -50 234 0; wait 1; vstr sunl253"
set sunl253 "r_lighttweaksundirection -50 233.5 0; wait 1; vstr sunl254"
set sunl254 "r_lighttweaksundirection -50 233 0; wait 1; vstr sunl255"
set sunl255 "r_lighttweaksundirection -50 232.5 0; wait 1; vstr sunl256"
set sunl256 "r_lighttweaksundirection -50 232 0; wait 1; vstr sunl257"
set sunl257 "r_lighttweaksundirection -50 231.5 0; wait 1; vstr sunl258"
set sunl258 "r_lighttweaksundirection -50 231 0; wait 1; vstr sunl259"
set sunl259 "r_lighttweaksundirection -50 230.5 0; wait 1; vstr sunl260"
set sunl260 "r_lighttweaksundirection -50 230 0; wait 1; vstr sunl261"
set sunl261 "r_lighttweaksundirection -50 229.5 0; wait 1; vstr sunl262"
set sunl262 "r_lighttweaksundirection -50 229 0; wait 1; vstr sunl263"
set sunl263 "r_lighttweaksundirection -50 228.5 0; wait 1; vstr sunl264"
set sunl264 "r_lighttweaksundirection -50 228 0; wait 1; vstr sunl265"
set sunl265 "r_lighttweaksundirection -50 227.5 0; wait 1; vstr sunl266"
set sunl266 "r_lighttweaksundirection -50 227 0; wait 1; vstr sunl267"
set sunl267 "r_lighttweaksundirection -50 226.5 0; wait 1; vstr sunl268"
set sunl268 "r_lighttweaksundirection -50 226 0; wait 1; vstr sunl269"
set sunl269 "r_lighttweaksundirection -50 225.5 0; wait 1; vstr sunl270"
set sunl270 "r_lighttweaksundirection -50 225 0; wait 1; vstr sunl271"
set sunl271 "r_lighttweaksundirection -50 224.5 0; wait 1; vstr sunl272"
set sunl272 "r_lighttweaksundirection -50 224 0; wait 1; vstr sunl273"
set sunl273 "r_lighttweaksundirection -50 223.5 0; wait 1; vstr sunl274"
set sunl274 "r_lighttweaksundirection -50 223 0; wait 1; vstr sunl275"
set sunl275 "r_lighttweaksundirection -50 222.5 0; wait 1; vstr sunl276"
set sunl276 "r_lighttweaksundirection -50 222 0; wait 1; vstr sunl277"
set sunl277 "r_lighttweaksundirection -50 221.5 0; wait 1; vstr sunl278"
set sunl278 "r_lighttweaksundirection -50 221 0; wait 1; vstr sunl279"
set sunl279 "r_lighttweaksundirection -50 220.5 0; wait 1; vstr sunl280"
set sunl280 "r_lighttweaksundirection -50 220 0; wait 1; vstr sunl281"
set sunl281 "r_lighttweaksundirection -50 219.5 0; wait 1; vstr sunl282"
set sunl282 "r_lighttweaksundirection -50 219 0; wait 1; vstr sunl283"
set sunl283 "r_lighttweaksundirection -50 218.5 0; wait 1; vstr sunl284"
set sunl284 "r_lighttweaksundirection -50 218 0; wait 1; vstr sunl285"
set sunl285 "r_lighttweaksundirection -50 217.5 0; wait 1; vstr sunl286"
set sunl286 "r_lighttweaksundirection -50 217 0; wait 1; vstr sunl287"
set sunl287 "r_lighttweaksundirection -50 216.5 0; wait 1; vstr sunl288"
set sunl288 "r_lighttweaksundirection -50 216 0; wait 1; vstr sunl289"
set sunl289 "r_lighttweaksundirection -50 215.5 0; wait 1; vstr sunl290"
set sunl290 "r_lighttweaksundirection -50 215 0; wait 1; vstr sunl291"
set sunl291 "r_lighttweaksundirection -50 214.5 0; wait 1; vstr sunl292"
set sunl292 "r_lighttweaksundirection -50 214 0; wait 1; vstr sunl293"
set sunl293 "r_lighttweaksundirection -50 213.5 0; wait 1; vstr sunl294"
set sunl294 "r_lighttweaksundirection -50 213 0; wait 1; vstr sunl295"
set sunl295 "r_lighttweaksundirection -50 212.5 0; wait 1; vstr sunl296"
set sunl296 "r_lighttweaksundirection -50 212 0; wait 1; vstr sunl297"
set sunl297 "r_lighttweaksundirection -50 211.5 0; wait 1; vstr sunl298"
set sunl298 "r_lighttweaksundirection -50 211 0; wait 1; vstr sunl299"
set sunl299 "r_lighttweaksundirection -50 210.5 0; wait 1; vstr sunl300"
set sunl300 "r_lighttweaksundirection -50 210 0; wait 1; vstr sunl301"
set sunl301 "r_lighttweaksundirection -50 209.5 0; wait 1; vstr sunl302"
set sunl302 "r_lighttweaksundirection -50 209 0; wait 1; vstr sunl303"
set sunl303 "r_lighttweaksundirection -50 208.5 0; wait 1; vstr sunl304"
set sunl304 "r_lighttweaksundirection -50 208 0; wait 1; vstr sunl305"
set sunl305 "r_lighttweaksundirection -50 207.5 0; wait 1; vstr sunl306"
set sunl306 "r_lighttweaksundirection -50 207 0; wait 1; vstr sunl307"
set sunl307 "r_lighttweaksundirection -50 206.5 0; wait 1; vstr sunl308"
set sunl308 "r_lighttweaksundirection -50 206 0; wait 1; vstr sunl309"
set sunl309 "r_lighttweaksundirection -50 205.5 0; wait 1; vstr sunl310"
set sunl310 "r_lighttweaksundirection -50 205 0; wait 1; vstr sunl311"
set sunl311 "r_lighttweaksundirection -50 204.5 0; wait 1; vstr sunl312"
set sunl312 "r_lighttweaksundirection -50 204 0; wait 1; vstr sunl313"
set sunl313 "r_lighttweaksundirection -50 203.5 0; wait 1; vstr sunl314"
set sunl314 "r_lighttweaksundirection -50 203 0; wait 1; vstr sunl315"
set sunl315 "r_lighttweaksundirection -50 202.5 0; wait 1; vstr sunl316"
set sunl316 "r_lighttweaksundirection -50 202 0; wait 1; vstr sunl317"
set sunl317 "r_lighttweaksundirection -50 201.5 0; wait 1; vstr sunl318"
set sunl318 "r_lighttweaksundirection -50 201 0; wait 1; vstr sunl319"
set sunl319 "r_lighttweaksundirection -50 200.5 0; wait 1; vstr sunl320"
set sunl320 "r_lighttweaksundirection -50 200 0; wait 1; vstr sunl321"
set sunl321 "r_lighttweaksundirection -50 199.5 0; wait 1; vstr sunl322"
set sunl322 "r_lighttweaksundirection -50 199 0; wait 1; vstr sunl323"
set sunl323 "r_lighttweaksundirection -50 198.5 0; wait 1; vstr sunl324"
set sunl324 "r_lighttweaksundirection -50 198 0; wait 1; vstr sunl325"
set sunl325 "r_lighttweaksundirection -50 197.5 0; wait 1; vstr sunl326"
set sunl326 "r_lighttweaksundirection -50 197 0; wait 1; vstr sunl327"
set sunl327 "r_lighttweaksundirection -50 196.5 0; wait 1; vstr sunl328"
set sunl328 "r_lighttweaksundirection -50 196 0; wait 1; vstr sunl329"
set sunl329 "r_lighttweaksundirection -50 195.5 0; wait 1; vstr sunl330"
set sunl330 "r_lighttweaksundirection -50 195 0; wait 1; vstr sunl331"
set sunl331 "r_lighttweaksundirection -50 194.5 0; wait 1; vstr sunl332"
set sunl332 "r_lighttweaksundirection -50 194 0; wait 1; vstr sunl333"
set sunl333 "r_lighttweaksundirection -50 193.5 0; wait 1; vstr sunl334"
set sunl334 "r_lighttweaksundirection -50 193 0; wait 1; vstr sunl335"
set sunl335 "r_lighttweaksundirection -50 192.5 0; wait 1; vstr sunl336"
set sunl336 "r_lighttweaksundirection -50 192 0; wait 1; vstr sunl337"
set sunl337 "r_lighttweaksundirection -50 191.5 0; wait 1; vstr sunl338"
set sunl338 "r_lighttweaksundirection -50 191 0; wait 1; vstr sunl339"
set sunl339 "r_lighttweaksundirection -50 190.5 0; wait 1; vstr sunl340"
set sunl340 "r_lighttweaksundirection -50 190 0; wait 1; vstr sunl341"
set sunl341 "r_lighttweaksundirection -50 189.5 0; wait 1; vstr sunl342"
set sunl342 "r_lighttweaksundirection -50 189 0; wait 1; vstr sunl343"
set sunl343 "r_lighttweaksundirection -50 188.5 0; wait 1; vstr sunl344"
set sunl344 "r_lighttweaksundirection -50 188 0; wait 1; vstr sunl345"
set sunl345 "r_lighttweaksundirection -50 187.5 0; wait 1; vstr sunl346"
set sunl346 "r_lighttweaksundirection -50 187 0; wait 1; vstr sunl347"
set sunl347 "r_lighttweaksundirection -50 186.5 0; wait 1; vstr sunl348"
set sunl348 "r_lighttweaksundirection -50 186 0; wait 1; vstr sunl349"
set sunl349 "r_lighttweaksundirection -50 185.5 0; wait 1; vstr sunl350"
set sunl350 "r_lighttweaksundirection -50 185 0; wait 1; vstr sunl351"
set sunl351 "r_lighttweaksundirection -50 184.5 0; wait 1; vstr sunl352"
set sunl352 "r_lighttweaksundirection -50 184 0; wait 1; vstr sunl353"
set sunl353 "r_lighttweaksundirection -50 183.5 0; wait 1; vstr sunl354"
set sunl354 "r_lighttweaksundirection -50 183 0; wait 1; vstr sunl355"
set sunl355 "r_lighttweaksundirection -50 182.5 0; wait 1; vstr sunl356"
set sunl356 "r_lighttweaksundirection -50 182 0; wait 1; vstr sunl357"
set sunl357 "r_lighttweaksundirection -50 181.5 0; wait 1; vstr sunl358"
set sunl358 "r_lighttweaksundirection -50 181 0; wait 1; vstr sunl359"
set sunl359 "r_lighttweaksundirection -50 180.5 0; wait 1; vstr sunl360"
set sunl360 "r_lighttweaksundirection -50 180 0; wait 1; vstr sunl361"
set sunl361 "r_lighttweaksundirection -50 179.5 0; wait 1; vstr sunl362"
set sunl362 "r_lighttweaksundirection -50 179 0; wait 1; vstr sunl363"
set sunl363 "r_lighttweaksundirection -50 178.5 0; wait 1; vstr sunl364"
set sunl364 "r_lighttweaksundirection -50 178 0; wait 1; vstr sunl365"
set sunl365 "r_lighttweaksundirection -50 177.5 0; wait 1; vstr sunl366"
set sunl366 "r_lighttweaksundirection -50 177 0; wait 1; vstr sunl367"
set sunl367 "r_lighttweaksundirection -50 176.5 0; wait 1; vstr sunl368"
set sunl368 "r_lighttweaksundirection -50 176 0; wait 1; vstr sunl369"
set sunl369 "r_lighttweaksundirection -50 175.5 0; wait 1; vstr sunl370"
set sunl370 "r_lighttweaksundirection -50 175 0; wait 1; vstr sunl371"
set sunl371 "r_lighttweaksundirection -50 174.5 0; wait 1; vstr sunl372"
set sunl372 "r_lighttweaksundirection -50 174 0; wait 1; vstr sunl373"
set sunl373 "r_lighttweaksundirection -50 173.5 0; wait 1; vstr sunl374"
set sunl374 "r_lighttweaksundirection -50 173 0; wait 1; vstr sunl375"
set sunl375 "r_lighttweaksundirection -50 172.5 0; wait 1; vstr sunl376"
set sunl376 "r_lighttweaksundirection -50 172 0; wait 1; vstr sunl377"
set sunl377 "r_lighttweaksundirection -50 171.5 0; wait 1; vstr sunl378"
set sunl378 "r_lighttweaksundirection -50 171 0; wait 1; vstr sunl379"
set sunl379 "r_lighttweaksundirection -50 170.5 0; wait 1; vstr sunl380"
set sunl380 "r_lighttweaksundirection -50 170 0; wait 1; vstr sunl381"
set sunl381 "r_lighttweaksundirection -50 169.5 0; wait 1; vstr sunl382"
set sunl382 "r_lighttweaksundirection -50 169 0; wait 1; vstr sunl383"
set sunl383 "r_lighttweaksundirection -50 168.5 0; wait 1; vstr sunl384"
set sunl384 "r_lighttweaksundirection -50 168 0; wait 1; vstr sunl385"
set sunl385 "r_lighttweaksundirection -50 167.5 0; wait 1; vstr sunl386"
set sunl386 "r_lighttweaksundirection -50 167 0; wait 1; vstr sunl387"
set sunl387 "r_lighttweaksundirection -50 166.5 0; wait 1; vstr sunl388"
set sunl388 "r_lighttweaksundirection -50 166 0; wait 1; vstr sunl389"
set sunl389 "r_lighttweaksundirection -50 165.5 0; wait 1; vstr sunl390"
set sunl390 "r_lighttweaksundirection -50 165 0; wait 1; vstr sunl391"
set sunl391 "r_lighttweaksundirection -50 164.5 0; wait 1; vstr sunl392"
set sunl392 "r_lighttweaksundirection -50 164 0; wait 1; vstr sunl393"
set sunl393 "r_lighttweaksundirection -50 163.5 0; wait 1; vstr sunl394"
set sunl394 "r_lighttweaksundirection -50 163 0; wait 1; vstr sunl395"
set sunl395 "r_lighttweaksundirection -50 162.5 0; wait 1; vstr sunl396"
set sunl396 "r_lighttweaksundirection -50 162 0; wait 1; vstr sunl397"
set sunl397 "r_lighttweaksundirection -50 161.5 0; wait 1; vstr sunl398"
set sunl398 "r_lighttweaksundirection -50 161 0; wait 1; vstr sunl399"
set sunl399 "r_lighttweaksundirection -50 160.5 0; wait 1; vstr sunl400"
set sunl400 "r_lighttweaksundirection -50 160 0; wait 1; vstr sunl401"
set sunl401 "r_lighttweaksundirection -50 159.5 0; wait 1; vstr sunl402"
set sunl402 "r_lighttweaksundirection -50 159 0; wait 1; vstr sunl403"
set sunl403 "r_lighttweaksundirection -50 158.5 0; wait 1; vstr sunl404"
set sunl404 "r_lighttweaksundirection -50 158 0; wait 1; vstr sunl405"
set sunl405 "r_lighttweaksundirection -50 157.5 0; wait 1; vstr sunl406"
set sunl406 "r_lighttweaksundirection -50 157 0; wait 1; vstr sunl407"
set sunl407 "r_lighttweaksundirection -50 156.5 0; wait 1; vstr sunl408"
set sunl408 "r_lighttweaksundirection -50 156 0; wait 1; vstr sunl409"
set sunl409 "r_lighttweaksundirection -50 155.5 0; wait 1; vstr sunl410"
set sunl410 "r_lighttweaksundirection -50 155 0; wait 1; vstr sunl411"
set sunl411 "r_lighttweaksundirection -50 154.5 0; wait 1; vstr sunl412"
set sunl412 "r_lighttweaksundirection -50 154 0; wait 1; vstr sunl413"
set sunl413 "r_lighttweaksundirection -50 153.5 0; wait 1; vstr sunl414"
set sunl414 "r_lighttweaksundirection -50 153 0; wait 1; vstr sunl415"
set sunl415 "r_lighttweaksundirection -50 152.5 0; wait 1; vstr sunl416"
set sunl416 "r_lighttweaksundirection -50 152 0; wait 1; vstr sunl417"
set sunl417 "r_lighttweaksundirection -50 151.5 0; wait 1; vstr sunl418"
set sunl418 "r_lighttweaksundirection -50 151 0; wait 1; vstr sunl419"
set sunl419 "r_lighttweaksundirection -50 150.5 0; wait 1; vstr sunl420"
set sunl420 "r_lighttweaksundirection -50 150 0; wait 1; vstr sunl421"
set sunl421 "r_lighttweaksundirection -50 149.5 0; wait 1; vstr sunl422"
set sunl422 "r_lighttweaksundirection -50 149 0; wait 1; vstr sunl423"
set sunl423 "r_lighttweaksundirection -50 148.5 0; wait 1; vstr sunl424"
set sunl424 "r_lighttweaksundirection -50 148 0; wait 1; vstr sunl425"
set sunl425 "r_lighttweaksundirection -50 147.5 0; wait 1; vstr sunl426"
set sunl426 "r_lighttweaksundirection -50 147 0; wait 1; vstr sunl427"
set sunl427 "r_lighttweaksundirection -50 146.5 0; wait 1; vstr sunl428"
set sunl428 "r_lighttweaksundirection -50 146 0; wait 1; vstr sunl429"
set sunl429 "r_lighttweaksundirection -50 145.5 0; wait 1; vstr sunl430"
set sunl430 "r_lighttweaksundirection -50 145 0; wait 1; vstr sunl431"
set sunl431 "r_lighttweaksundirection -50 144.5 0; wait 1; vstr sunl432"
set sunl432 "r_lighttweaksundirection -50 144 0; wait 1; vstr sunl433"
set sunl433 "r_lighttweaksundirection -50 143.5 0; wait 1; vstr sunl434"
set sunl434 "r_lighttweaksundirection -50 143 0; wait 1; vstr sunl435"
set sunl435 "r_lighttweaksundirection -50 142.5 0; wait 1; vstr sunl436"
set sunl436 "r_lighttweaksundirection -50 142 0; wait 1; vstr sunl437"
set sunl437 "r_lighttweaksundirection -50 141.5 0; wait 1; vstr sunl438"
set sunl438 "r_lighttweaksundirection -50 141 0; wait 1; vstr sunl439"
set sunl439 "r_lighttweaksundirection -50 140.5 0; wait 1; vstr sunl440"
set sunl440 "r_lighttweaksundirection -50 140 0; wait 1; vstr sunl441"
set sunl441 "r_lighttweaksundirection -50 139.5 0; wait 1; vstr sunl442"
set sunl442 "r_lighttweaksundirection -50 139 0; wait 1; vstr sunl443"
set sunl443 "r_lighttweaksundirection -50 138.5 0; wait 1; vstr sunl444"
set sunl444 "r_lighttweaksundirection -50 138 0; wait 1; vstr sunl445"
set sunl445 "r_lighttweaksundirection -50 137.5 0; wait 1; vstr sunl446"
set sunl446 "r_lighttweaksundirection -50 137 0; wait 1; vstr sunl447"
set sunl447 "r_lighttweaksundirection -50 136.5 0; wait 1; vstr sunl448"
set sunl448 "r_lighttweaksundirection -50 136 0; wait 1; vstr sunl449"
set sunl449 "r_lighttweaksundirection -50 135.5 0; wait 1; vstr sunl450"
set sunl450 "r_lighttweaksundirection -50 135 0; wait 1; vstr sunl451"
set sunl451 "r_lighttweaksundirection -50 134.5 0; wait 1; vstr sunl452"
set sunl452 "r_lighttweaksundirection -50 134 0; wait 1; vstr sunl453"
set sunl453 "r_lighttweaksundirection -50 133.5 0; wait 1; vstr sunl454"
set sunl454 "r_lighttweaksundirection -50 133 0; wait 1; vstr sunl455"
set sunl455 "r_lighttweaksundirection -50 132.5 0; wait 1; vstr sunl456"
set sunl456 "r_lighttweaksundirection -50 132 0; wait 1; vstr sunl457"
set sunl457 "r_lighttweaksundirection -50 131.5 0; wait 1; vstr sunl458"
set sunl458 "r_lighttweaksundirection -50 131 0; wait 1; vstr sunl459"
set sunl459 "r_lighttweaksundirection -50 130.5 0; wait 1; vstr sunl460"
set sunl460 "r_lighttweaksundirection -50 130 0; wait 1; vstr sunl461"
set sunl461 "r_lighttweaksundirection -50 129.5 0; wait 1; vstr sunl462"
set sunl462 "r_lighttweaksundirection -50 129 0; wait 1; vstr sunl463"
set sunl463 "r_lighttweaksundirection -50 128.5 0; wait 1; vstr sunl464"
set sunl464 "r_lighttweaksundirection -50 128 0; wait 1; vstr sunl465"
set sunl465 "r_lighttweaksundirection -50 127.5 0; wait 1; vstr sunl466"
set sunl466 "r_lighttweaksundirection -50 127 0; wait 1; vstr sunl467"
set sunl467 "r_lighttweaksundirection -50 126.5 0; wait 1; vstr sunl468"
set sunl468 "r_lighttweaksundirection -50 126 0; wait 1; vstr sunl469"
set sunl469 "r_lighttweaksundirection -50 125.5 0; wait 1; vstr sunl470"
set sunl470 "r_lighttweaksundirection -50 125 0; wait 1; vstr sunl471"
set sunl471 "r_lighttweaksundirection -50 124.5 0; wait 1; vstr sunl472"
set sunl472 "r_lighttweaksundirection -50 124 0; wait 1; vstr sunl473"
set sunl473 "r_lighttweaksundirection -50 123.5 0; wait 1; vstr sunl474"
set sunl474 "r_lighttweaksundirection -50 123 0; wait 1; vstr sunl475"
set sunl475 "r_lighttweaksundirection -50 122.5 0; wait 1; vstr sunl476"
set sunl476 "r_lighttweaksundirection -50 122 0; wait 1; vstr sunl477"
set sunl477 "r_lighttweaksundirection -50 121.5 0; wait 1; vstr sunl478"
set sunl478 "r_lighttweaksundirection -50 121 0; wait 1; vstr sunl479"
set sunl479 "r_lighttweaksundirection -50 120.5 0; wait 1; vstr sunl480"
set sunl480 "r_lighttweaksundirection -50 120 0; wait 1; vstr sunl481"
set sunl481 "r_lighttweaksundirection -50 119.5 0; wait 1; vstr sunl482"
set sunl482 "r_lighttweaksundirection -50 119 0; wait 1; vstr sunl483"
set sunl483 "r_lighttweaksundirection -50 118.5 0; wait 1; vstr sunl484"
set sunl484 "r_lighttweaksundirection -50 118 0; wait 1; vstr sunl485"
set sunl485 "r_lighttweaksundirection -50 117.5 0; wait 1; vstr sunl486"
set sunl486 "r_lighttweaksundirection -50 117 0; wait 1; vstr sunl487"
set sunl487 "r_lighttweaksundirection -50 116.5 0; wait 1; vstr sunl488"
set sunl488 "r_lighttweaksundirection -50 116 0; wait 1; vstr sunl489"
set sunl489 "r_lighttweaksundirection -50 115.5 0; wait 1; vstr sunl490"
set sunl490 "r_lighttweaksundirection -50 115 0; wait 1; vstr sunl491"
set sunl491 "r_lighttweaksundirection -50 114.5 0; wait 1; vstr sunl492"
set sunl492 "r_lighttweaksundirection -50 114 0; wait 1; vstr sunl493"
set sunl493 "r_lighttweaksundirection -50 113.5 0; wait 1; vstr sunl494"
set sunl494 "r_lighttweaksundirection -50 113 0; wait 1; vstr sunl495"
set sunl495 "r_lighttweaksundirection -50 112.5 0; wait 1; vstr sunl496"
set sunl496 "r_lighttweaksundirection -50 112 0; wait 1; vstr sunl497"
set sunl497 "r_lighttweaksundirection -50 111.5 0; wait 1; vstr sunl498"
set sunl498 "r_lighttweaksundirection -50 111 0; wait 1; vstr sunl499"
set sunl499 "r_lighttweaksundirection -50 110.5 0; wait 1; vstr sunl500"
set sunl500 "r_lighttweaksundirection -50 110 0; wait 1; vstr sunl501"
set sunl501 "r_lighttweaksundirection -50 109.5 0; wait 1; vstr sunl502"
set sunl502 "r_lighttweaksundirection -50 109 0; wait 1; vstr sunl503"
set sunl503 "r_lighttweaksundirection -50 108.5 0; wait 1; vstr sunl504"
set sunl504 "r_lighttweaksundirection -50 108 0; wait 1; vstr sunl505"
set sunl505 "r_lighttweaksundirection -50 107.5 0; wait 1; vstr sunl506"
set sunl506 "r_lighttweaksundirection -50 107 0; wait 1; vstr sunl507"
set sunl507 "r_lighttweaksundirection -50 106.5 0; wait 1; vstr sunl508"
set sunl508 "r_lighttweaksundirection -50 106 0; wait 1; vstr sunl509"
set sunl509 "r_lighttweaksundirection -50 105.5 0; wait 1; vstr sunl510"
set sunl510 "r_lighttweaksundirection -50 105 0; wait 1; vstr sunl511"
set sunl511 "r_lighttweaksundirection -50 104.5 0; wait 1; vstr sunl512"
set sunl512 "r_lighttweaksundirection -50 104 0; wait 1; vstr sunl513"
set sunl513 "r_lighttweaksundirection -50 103.5 0; wait 1; vstr sunl514"
set sunl514 "r_lighttweaksundirection -50 103 0; wait 1; vstr sunl515"
set sunl515 "r_lighttweaksundirection -50 102.5 0; wait 1; vstr sunl516"
set sunl516 "r_lighttweaksundirection -50 102 0; wait 1; vstr sunl517"
set sunl517 "r_lighttweaksundirection -50 101.5 0; wait 1; vstr sunl518"
set sunl518 "r_lighttweaksundirection -50 101 0; wait 1; vstr sunl519"
set sunl519 "r_lighttweaksundirection -50 100.5 0; wait 1; vstr sunl520"
set sunl520 "r_lighttweaksundirection -50 100 0; wait 1; vstr sunl521"
set sunl521 "r_lighttweaksundirection -50 99.5 0; wait 1; vstr sunl522"
set sunl522 "r_lighttweaksundirection -50 99 0; wait 1; vstr sunl523"
set sunl523 "r_lighttweaksundirection -50 98.5 0; wait 1; vstr sunl524"
set sunl524 "r_lighttweaksundirection -50 98 0; wait 1; vstr sunl525"
set sunl525 "r_lighttweaksundirection -50 97.5 0; wait 1; vstr sunl526"
set sunl526 "r_lighttweaksundirection -50 97 0; wait 1; vstr sunl527"
set sunl527 "r_lighttweaksundirection -50 96.5 0; wait 1; vstr sunl528"
set sunl528 "r_lighttweaksundirection -50 96 0; wait 1; vstr sunl529"
set sunl529 "r_lighttweaksundirection -50 95.5 0; wait 1; vstr sunl530"
set sunl530 "r_lighttweaksundirection -50 95 0; wait 1; vstr sunl531"
set sunl531 "r_lighttweaksundirection -50 94.5 0; wait 1; vstr sunl532"
set sunl532 "r_lighttweaksundirection -50 94 0; wait 1; vstr sunl533"
set sunl533 "r_lighttweaksundirection -50 93.5 0; wait 1; vstr sunl534"
set sunl534 "r_lighttweaksundirection -50 93 0; wait 1; vstr sunl535"
set sunl535 "r_lighttweaksundirection -50 92.5 0; wait 1; vstr sunl536"
set sunl536 "r_lighttweaksundirection -50 92 0; wait 1; vstr sunl537"
set sunl537 "r_lighttweaksundirection -50 91.5 0; wait 1; vstr sunl538"
set sunl538 "r_lighttweaksundirection -50 91 0; wait 1; vstr sunl539"
set sunl539 "r_lighttweaksundirection -50 90.5 0; wait 1; vstr sunl540"
set sunl540 "r_lighttweaksundirection -50 90 0; wait 1; vstr sunl541"
set sunl541 "r_lighttweaksundirection -50 89.5 0; wait 1; vstr sunl542"
set sunl542 "r_lighttweaksundirection -50 89 0; wait 1; vstr sunl543"
set sunl543 "r_lighttweaksundirection -50 88.5 0; wait 1; vstr sunl544"
set sunl544 "r_lighttweaksundirection -50 88 0; wait 1; vstr sunl545"
set sunl545 "r_lighttweaksundirection -50 87.5 0; wait 1; vstr sunl546"
set sunl546 "r_lighttweaksundirection -50 87 0; wait 1; vstr sunl547"
set sunl547 "r_lighttweaksundirection -50 86.5 0; wait 1; vstr sunl548"
set sunl548 "r_lighttweaksundirection -50 86 0; wait 1; vstr sunl549"
set sunl549 "r_lighttweaksundirection -50 85.5 0; wait 1; vstr sunl550"
set sunl550 "r_lighttweaksundirection -50 85 0; wait 1; vstr sunl551"
set sunl551 "r_lighttweaksundirection -50 84.5 0; wait 1; vstr sunl552"
set sunl552 "r_lighttweaksundirection -50 84 0; wait 1; vstr sunl553"
set sunl553 "r_lighttweaksundirection -50 83.5 0; wait 1; vstr sunl554"
set sunl554 "r_lighttweaksundirection -50 83 0; wait 1; vstr sunl555"
set sunl555 "r_lighttweaksundirection -50 82.5 0; wait 1; vstr sunl556"
set sunl556 "r_lighttweaksundirection -50 82 0; wait 1; vstr sunl557"
set sunl557 "r_lighttweaksundirection -50 81.5 0; wait 1; vstr sunl558"
set sunl558 "r_lighttweaksundirection -50 81 0; wait 1; vstr sunl559"
set sunl559 "r_lighttweaksundirection -50 80.5 0; wait 1; vstr sunl560"
set sunl560 "r_lighttweaksundirection -50 80 0; wait 1; vstr sunl561"
set sunl561 "r_lighttweaksundirection -50 79.5 0; wait 1; vstr sunl562"
set sunl562 "r_lighttweaksundirection -50 79 0; wait 1; vstr sunl563"
set sunl563 "r_lighttweaksundirection -50 78.5 0; wait 1; vstr sunl564"
set sunl564 "r_lighttweaksundirection -50 78 0; wait 1; vstr sunl565"
set sunl565 "r_lighttweaksundirection -50 77.5 0; wait 1; vstr sunl566"
set sunl566 "r_lighttweaksundirection -50 77 0; wait 1; vstr sunl567"
set sunl567 "r_lighttweaksundirection -50 76.5 0; wait 1; vstr sunl568"
set sunl568 "r_lighttweaksundirection -50 76 0; wait 1; vstr sunl569"
set sunl569 "r_lighttweaksundirection -50 75.5 0; wait 1; vstr sunl570"
set sunl570 "r_lighttweaksundirection -50 75 0; wait 1; vstr sunl571"
set sunl571 "r_lighttweaksundirection -50 74.5 0; wait 1; vstr sunl572"
set sunl572 "r_lighttweaksundirection -50 74 0; wait 1; vstr sunl573"
set sunl573 "r_lighttweaksundirection -50 73.5 0; wait 1; vstr sunl574"
set sunl574 "r_lighttweaksundirection -50 73 0; wait 1; vstr sunl575"
set sunl575 "r_lighttweaksundirection -50 72.5 0; wait 1; vstr sunl576"
set sunl576 "r_lighttweaksundirection -50 72 0; wait 1; vstr sunl577"
set sunl577 "r_lighttweaksundirection -50 71.5 0; wait 1; vstr sunl578"
set sunl578 "r_lighttweaksundirection -50 71 0; wait 1; vstr sunl579"
set sunl579 "r_lighttweaksundirection -50 70.5 0; wait 1; vstr sunl580"
set sunl580 "r_lighttweaksundirection -50 70 0; wait 1; vstr sunl581"
set sunl581 "r_lighttweaksundirection -50 69.5 0; wait 1; vstr sunl582"
set sunl582 "r_lighttweaksundirection -50 69 0; wait 1; vstr sunl583"
set sunl583 "r_lighttweaksundirection -50 68.5 0; wait 1; vstr sunl584"
set sunl584 "r_lighttweaksundirection -50 68 0; wait 1; vstr sunl585"
set sunl585 "r_lighttweaksundirection -50 67.5 0; wait 1; vstr sunl586"
set sunl586 "r_lighttweaksundirection -50 67 0; wait 1; vstr sunl587"
set sunl587 "r_lighttweaksundirection -50 66.5 0; wait 1; vstr sunl588"
set sunl588 "r_lighttweaksundirection -50 66 0; wait 1; vstr sunl589"
set sunl589 "r_lighttweaksundirection -50 65.5 0; wait 1; vstr sunl590"
set sunl590 "r_lighttweaksundirection -50 65 0; wait 1; vstr sunl591"
set sunl591 "r_lighttweaksundirection -50 64.5 0; wait 1; vstr sunl592"
set sunl592 "r_lighttweaksundirection -50 64 0; wait 1; vstr sunl593"
set sunl593 "r_lighttweaksundirection -50 63.5 0; wait 1; vstr sunl594"
set sunl594 "r_lighttweaksundirection -50 63 0; wait 1; vstr sunl595"
set sunl595 "r_lighttweaksundirection -50 62.5 0; wait 1; vstr sunl596"
set sunl596 "r_lighttweaksundirection -50 62 0; wait 1; vstr sunl597"
set sunl597 "r_lighttweaksundirection -50 61.5 0; wait 1; vstr sunl598"
set sunl598 "r_lighttweaksundirection -50 61 0; wait 1; vstr sunl599"
set sunl599 "r_lighttweaksundirection -50 60.5 0; wait 1; vstr sunl600"
set sunl600 "r_lighttweaksundirection -50 60 0; wait 1; vstr sunl601"
set sunl601 "r_lighttweaksundirection -50 59.5 0; wait 1; vstr sunl602"
set sunl602 "r_lighttweaksundirection -50 59 0; wait 1; vstr sunl603"
set sunl603 "r_lighttweaksundirection -50 58.5 0; wait 1; vstr sunl604"
set sunl604 "r_lighttweaksundirection -50 58 0; wait 1; vstr sunl605"
set sunl605 "r_lighttweaksundirection -50 57.5 0; wait 1; vstr sunl606"
set sunl606 "r_lighttweaksundirection -50 57 0; wait 1; vstr sunl607"
set sunl607 "r_lighttweaksundirection -50 56.5 0; wait 1; vstr sunl608"
set sunl608 "r_lighttweaksundirection -50 56 0; wait 1; vstr sunl609"
set sunl609 "r_lighttweaksundirection -50 55.5 0; wait 1; vstr sunl610"
set sunl610 "r_lighttweaksundirection -50 55 0; wait 1; vstr sunl611"
set sunl611 "r_lighttweaksundirection -50 54.5 0; wait 1; vstr sunl612"
set sunl612 "r_lighttweaksundirection -50 54 0; wait 1; vstr sunl613"
set sunl613 "r_lighttweaksundirection -50 53.5 0; wait 1; vstr sunl614"
set sunl614 "r_lighttweaksundirection -50 53 0; wait 1; vstr sunl615"
set sunl615 "r_lighttweaksundirection -50 52.5 0; wait 1; vstr sunl616"
set sunl616 "r_lighttweaksundirection -50 52 0; wait 1; vstr sunl617"
set sunl617 "r_lighttweaksundirection -50 51.5 0; wait 1; vstr sunl618"
set sunl618 "r_lighttweaksundirection -50 51 0; wait 1; vstr sunl619"
set sunl619 "r_lighttweaksundirection -50 50.5 0; wait 1; vstr sunl620"
set sunl620 "r_lighttweaksundirection -50 50 0; wait 1; vstr sunl621"
set sunl621 "r_lighttweaksundirection -50 49.5 0; wait 1; vstr sunl622"
set sunl622 "r_lighttweaksundirection -50 49 0; wait 1; vstr sunl623"
set sunl623 "r_lighttweaksundirection -50 48.5 0; wait 1; vstr sunl624"
set sunl624 "r_lighttweaksundirection -50 48 0; wait 1; vstr sunl625"
set sunl625 "r_lighttweaksundirection -50 47.5 0; wait 1; vstr sunl626"
set sunl626 "r_lighttweaksundirection -50 47 0; wait 1; vstr sunl627"
set sunl627 "r_lighttweaksundirection -50 46.5 0; wait 1; vstr sunl628"
set sunl628 "r_lighttweaksundirection -50 46 0; wait 1; vstr sunl629"
set sunl629 "r_lighttweaksundirection -50 45.5 0; wait 1; vstr sunl630"
set sunl630 "r_lighttweaksundirection -50 45 0; wait 1; vstr sunl631"
set sunl631 "r_lighttweaksundirection -50 44.5 0; wait 1; vstr sunl632"
set sunl632 "r_lighttweaksundirection -50 44 0; wait 1; vstr sunl633"
set sunl633 "r_lighttweaksundirection -50 43.5 0; wait 1; vstr sunl634"
set sunl634 "r_lighttweaksundirection -50 43 0; wait 1; vstr sunl635"
set sunl635 "r_lighttweaksundirection -50 42.5 0; wait 1; vstr sunl636"
set sunl636 "r_lighttweaksundirection -50 42 0; wait 1; vstr sunl637"
set sunl637 "r_lighttweaksundirection -50 41.5 0; wait 1; vstr sunl638"
set sunl638 "r_lighttweaksundirection -50 41 0; wait 1; vstr sunl639"
set sunl639 "r_lighttweaksundirection -50 40.5 0; wait 1; vstr sunl640"
set sunl640 "r_lighttweaksundirection -50 40 0; wait 1; vstr sunl641"
set sunl641 "r_lighttweaksundirection -50 39.5 0; wait 1; vstr sunl642"
set sunl642 "r_lighttweaksundirection -50 39 0; wait 1; vstr sunl643"
set sunl643 "r_lighttweaksundirection -50 38.5 0; wait 1; vstr sunl644"
set sunl644 "r_lighttweaksundirection -50 38 0; wait 1; vstr sunl645"
set sunl645 "r_lighttweaksundirection -50 37.5 0; wait 1; vstr sunl646"
set sunl646 "r_lighttweaksundirection -50 37 0; wait 1; vstr sunl647"
set sunl647 "r_lighttweaksundirection -50 36.5 0; wait 1; vstr sunl648"
set sunl648 "r_lighttweaksundirection -50 36 0; wait 1; vstr sunl649"
set sunl649 "r_lighttweaksundirection -50 35.5 0; wait 1; vstr sunl650"
set sunl650 "r_lighttweaksundirection -50 35 0; wait 1; vstr sunl651"
set sunl651 "r_lighttweaksundirection -50 34.5 0; wait 1; vstr sunl652"
set sunl652 "r_lighttweaksundirection -50 34 0; wait 1; vstr sunl653"
set sunl653 "r_lighttweaksundirection -50 33.5 0; wait 1; vstr sunl654"
set sunl654 "r_lighttweaksundirection -50 33 0; wait 1; vstr sunl655"
set sunl655 "r_lighttweaksundirection -50 32.5 0; wait 1; vstr sunl656"
set sunl656 "r_lighttweaksundirection -50 32 0; wait 1; vstr sunl657"
set sunl657 "r_lighttweaksundirection -50 31.5 0; wait 1; vstr sunl658"
set sunl658 "r_lighttweaksundirection -50 31 0; wait 1; vstr sunl659"
set sunl659 "r_lighttweaksundirection -50 30.5 0; wait 1; vstr sunl660"
set sunl660 "r_lighttweaksundirection -50 30 0; wait 1; vstr sunl661"
set sunl661 "r_lighttweaksundirection -50 29.5 0; wait 1; vstr sunl662"
set sunl662 "r_lighttweaksundirection -50 29 0; wait 1; vstr sunl663"
set sunl663 "r_lighttweaksundirection -50 28.5 0; wait 1; vstr sunl664"
set sunl664 "r_lighttweaksundirection -50 28 0; wait 1; vstr sunl665"
set sunl665 "r_lighttweaksundirection -50 27.5 0; wait 1; vstr sunl666"
set sunl666 "r_lighttweaksundirection -50 27 0; wait 1; vstr sunl667"
set sunl667 "r_lighttweaksundirection -50 26.5 0; wait 1; vstr sunl668"
set sunl668 "r_lighttweaksundirection -50 26 0; wait 1; vstr sunl669"
set sunl669 "r_lighttweaksundirection -50 25.5 0; wait 1; vstr sunl670"
set sunl670 "r_lighttweaksundirection -50 25 0; wait 1; vstr sunl671"
set sunl671 "r_lighttweaksundirection -50 24.5 0; wait 1; vstr sunl672"
set sunl672 "r_lighttweaksundirection -50 24 0; wait 1; vstr sunl673"
set sunl673 "r_lighttweaksundirection -50 23.5 0; wait 1; vstr sunl674"
set sunl674 "r_lighttweaksundirection -50 23 0; wait 1; vstr sunl675"
set sunl675 "r_lighttweaksundirection -50 22.5 0; wait 1; vstr sunl676"
set sunl676 "r_lighttweaksundirection -50 22 0; wait 1; vstr sunl677"
set sunl677 "r_lighttweaksundirection -50 21.5 0; wait 1; vstr sunl678"
set sunl678 "r_lighttweaksundirection -50 21 0; wait 1; vstr sunl679"
set sunl679 "r_lighttweaksundirection -50 20.5 0; wait 1; vstr sunl680"
set sunl680 "r_lighttweaksundirection -50 20 0; wait 1; vstr sunl681"
set sunl681 "r_lighttweaksundirection -50 19.5 0; wait 1; vstr sunl682"
set sunl682 "r_lighttweaksundirection -50 19 0; wait 1; vstr sunl683"
set sunl683 "r_lighttweaksundirection -50 18.5 0; wait 1; vstr sunl684"
set sunl684 "r_lighttweaksundirection -50 18 0; wait 1; vstr sunl685"
set sunl685 "r_lighttweaksundirection -50 17.5 0; wait 1; vstr sunl686"
set sunl686 "r_lighttweaksundirection -50 17 0; wait 1; vstr sunl687"
set sunl687 "r_lighttweaksundirection -50 16.5 0; wait 1; vstr sunl688"
set sunl688 "r_lighttweaksundirection -50 16 0; wait 1; vstr sunl689"
set sunl689 "r_lighttweaksundirection -50 15.5 0; wait 1; vstr sunl690"
set sunl690 "r_lighttweaksundirection -50 15 0; wait 1; vstr sunl691"
set sunl691 "r_lighttweaksundirection -50 14.5 0; wait 1; vstr sunl692"
set sunl692 "r_lighttweaksundirection -50 14 0; wait 1; vstr sunl693"
set sunl693 "r_lighttweaksundirection -50 13.5 0; wait 1; vstr sunl694"
set sunl694 "r_lighttweaksundirection -50 13 0; wait 1; vstr sunl695"
set sunl695 "r_lighttweaksundirection -50 12.5 0; wait 1; vstr sunl696"
set sunl696 "r_lighttweaksundirection -50 12 0; wait 1; vstr sunl697"
set sunl697 "r_lighttweaksundirection -50 11.5 0; wait 1; vstr sunl698"
set sunl698 "r_lighttweaksundirection -50 11 0; wait 1; vstr sunl699"
set sunl699 "r_lighttweaksundirection -50 10.5 0; wait 1; vstr sunl700"
set sunl700 "r_lighttweaksundirection -50 10 0; wait 1; vstr sunl701"
set sunl701 "r_lighttweaksundirection -50 9.5 0; wait 1; vstr sunl702"
set sunl702 "r_lighttweaksundirection -50 9 0; wait 1; vstr sunl703"
set sunl703 "r_lighttweaksundirection -50 8.5 0; wait 1; vstr sunl704"
set sunl704 "r_lighttweaksundirection -50 8 0; wait 1; vstr sunl705"
set sunl705 "r_lighttweaksundirection -50 7.5 0; wait 1; vstr sunl706"
set sunl706 "r_lighttweaksundirection -50 7 0; wait 1; vstr sunl707"
set sunl707 "r_lighttweaksundirection -50 6.5 0; wait 1; vstr sunl708"
set sunl708 "r_lighttweaksundirection -50 6 0; wait 1; vstr sunl709"
set sunl709 "r_lighttweaksundirection -50 5.5 0; wait 1; vstr sunl710"
set sunl710 "r_lighttweaksundirection -50 5 0; wait 1; vstr sunl711"
set sunl711 "r_lighttweaksundirection -50 4.5 0; wait 1; vstr sunl712"
set sunl712 "r_lighttweaksundirection -50 4 0; wait 1; vstr sunl713"
set sunl713 "r_lighttweaksundirection -50 3.5 0; wait 1; vstr sunl714"
set sunl714 "r_lighttweaksundirection -50 3 0; wait 1; vstr sunl715"
set sunl715 "r_lighttweaksundirection -50 2.5 0; wait 1; vstr sunl716"
set sunl716 "r_lighttweaksundirection -50 2 0; wait 1; vstr sunl717"
set sunl717 "r_lighttweaksundirection -50 1.5 0; wait 1; vstr sunl718"
set sunl718 "r_lighttweaksundirection -50 1 0; wait 1; vstr sunl719"
set sunl719 "r_lighttweaksundirection -50 0.5 0; wait 1; vstr sunl720"
set sunl720 "r_lighttweaksundirection -50 0 0; wait 1; vstr sunl721"
set sunl721 "r_lighttweaksundirection -50 360 0;
